/* Cart Page Container */
.cart-page {
    margin: 80px auto;
    max-width: 1200px; /* To control the width of the container */
}

/* Cart Table */
table {
    width: 100%;
    border-collapse: collapse;
}

/* Cart Info Section */
.cart-info {
    display: flex;
    align-items: center; /* Aligns items vertically in the center */
    flex-wrap: wrap; /* Allows items to wrap if needed */
}

.cart-info img {
    width: 100px; /* Set a fixed width for the product image */
    margin-right: 10px;
}

/* Table Header */
th {
    text-align: left;
    padding: 10px;
    color: #fff;
    background: #ff523b;
    font-weight: normal;
}

/* Table Data */
td {
    padding: 10px;
    vertical-align: middle;
}

/* Input Style */
td input[type="number"] {
    width: 50px;
    padding: 5px;
    text-align: center;
    border: 1px solid #ddd;
    border-radius: 5px;
}

/* Remove Link */
.cart-info a {
    color: #ff523b;
    text-decoration: none;
    font-size: 14px;
}

.cart-info a:hover {
    text-decoration: underline;
}



.total-price{
    display: flex ;
    justify-content: flex-end;
}

.total-price table{
    border-top: 3px solid #ff523b;
    width:100%;
    max-width: 400px;
}

td:last-child{
    text-align: right;
}

th:last-child{
    text-align: right;
}

@media (max-width:680px) {
    .cart-info p{
        display: none;
    }
}